FreeMat

- Main Page
- Related Pages

vtkHierarchicalDataLevelFilter

Section: Visualization Toolkit Graphics Classes

# Usage

Legacy class. Use vtkLevelIdScalars instead.

To create an instance of class vtkHierarchicalDataLevelFilter, simply invoke its constructor as follows

      obj = vtkHierarchicalDataLevelFilter

# Methods

The class vtkHierarchicalDataLevelFilter has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkHierarchicalDataLevelFilter class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkHierarchicalDataLevelFilter = obj.NewInstance ()`
- `vtkHierarchicalDataLevelFilter = obj.SafeDownCast (vtkObject o)`